// Gestion des signaux
extern int ChercherEtat(GPIO_TypeDef * GPIO, int pin);
extern void ResetBroche(uint32_t GPIO, int Broche);
extern void SetBroche(uint32_t GPIO, int Broche);
extern void TogglePin(GPIO_TypeDef*GPIO, int Broche);
// Config des broches
extern void ConfigureBroche(uint32_t GPIO, int Broche, int IO, char Mode);

